/* 
#####################
Wphelper-milad codes start
#####################
*/

/* Footer */

.wd-prefooter{
	display:none;
}
div.elementor-10298{
	background: #f3f4f5;
}
.home .elementor-10298 .elementor-element.elementor-element-768ec08{
	margin: -110px 0px 0px 0px;
}

/* 
######################
Wphelper-milad codes end
######################
*/